/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 20pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
div#e7              { /* DODEC MAN -- WITHOUT THE... */
	position        : absolute;
	left            : 127.50pt;
	top             :  34.50pt;
	width           : 469.50pt;
	height          :  59.25pt;
	}
span#e6             { /* dscf1808.jpg */
	background      : transparent url(dscf1808.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 112.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e5              { /* 2012 saw some new creati... */
	position        : absolute;
	left            :  18.00pt;
	top             : 132.00pt;
	width           : 201.00pt;
	height          : 261.75pt;
	}
span#e4             { /* mrlycramain013001.jpg */
	background      : transparent url(mrlycramain013001.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 510.00pt;
	width           : 622.50pt;
	height          : 466.50pt;
	}
span#e3             { /* dscf1797.jpg */
	background      : transparent url(dscf1797.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :1499.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e2             { /* dscf1828cu.jpg */
	background      : transparent url(dscf1828cu.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :1008.75pt;
	width           : 480.00pt;
	height          : 187.50pt;
	}
span#e1             { /* mrlycracaddyadvocate2012... */
	background      : transparent url(mrlycracaddyadvocate2012.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             :1216.50pt;
	width           : 393.75pt;
	height          : 262.50pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
